Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bindings-nettle
Upstream-Contact: Clint Adams <clint@debian.org>
Source: https://hackage.haskell.org/package/bindings-nettle

Files: *
Copyright: 2013 Clint Adams
License: GPL-3+

Files: debian/*
Copyright: 2013 Clint Adams
License: GPL-3+

License: GPL-3+
 See /usr/share/common-licenses/GPL-3 on your Debian system.
